.header
{
   color: white;
    font-size: 34px;
    font-weight: bold;
    height: 73px;
    /*line-height: 73px;*/
	margin-bottom:10px;
}

body {
    background: none repeat scroll 0 0 #FFFFFF;
    /*font-family: Tahoma, arial, helvetica, sans-serif;*/
    /*line-height:170%;*/
	color: #555;
	font-size: 16px;
	-webkit-font-smoothing: antialiased;
}
.footer, .footer a {
    background-color:#1636e9;
    color: white;
    font-size:16px;
    font-weight: bold;
    height: 40px;
    line-height: 40px;
	margin-top: 10px;
}
.cmtcontainer
{
	width:80%;
	text-align:center;
	margin:0 auto;
}
.cmtarea
{
	min-height:460px;
	width: 960px;
}
.footerdiv
{
	 width: 960px;
}
.headerdiv
{
	 width: 960px;
}
 

table.whitetable th, .whitetable th {
    background-color:sandybrown;
    border: medium none;
    color: #FFFFFF;
    font-weight: normal;
    padding: 8px 4px;
    text-align: left;
    text-transform: capitalize;
}
.submenu
{
	width:100%;
	text-align:right;
	padding-bottom:10px;
}
.pselectbox
{
	height:30px;
	width:300px;
}

 
/* .button, button, .buttondark, .button-red, .button-blue, .button-reddark, .button-bluedark {
    background: url("../images/buttonbg.png") repeat-x scroll left top #38B449;
   background:#CECECE;
    border: medium none;
    border-radius: 8px 8px 8px 8px;
    color: #FFFFFF;
    cursor: pointer;
    font-family: GillSans;
    font-size: 15px;
    font-weight: normal;
    margin: 0;
    padding: 5px 15px;
    text-transform: uppercase;
}*/
tr
{
	 height: 20px;
	 text-align: center;
}
.button-red, .button-reddark {
    background: url("images/btn-redbg.png") repeat-x scroll left top #C40C2F;
}

.cmtcontainer {
    text-align: center;
}

table.whitetable tr.row0, .whitetable tr.row0 {
    background: none repeat scroll 0 0 #F2F2F2;
}

.categorycontainer
{
	text-align: left;
    width: 60%
}
.cmtcontainer {
    text-align: center;
}

table.whitetable tr.row0, .whitetable tr.row1 {
    background: none repeat scroll 0 0 #ffe3e3;
}
/*
.list-footer ul {
    display: inline;
  	text-align:right;
}*/
.list-footer .limit
 {
 	float:right;
 }

.bordered
{
	border: 1px solid #ecf0f1;
	padding-bottom: 10px;
}
.bordered ul
{
	padding:0px !important;
}
.bordered ul li {
  	display: inline;
    float: left;
    list-style: none;
    text-align: left;
    width: 100%;
	padding: 7px 0 !important;
	border-bottom: 1px solid #ecf0f1;
}

.bordered ul li:before {
	font-family: 'FontAwesome';
	content: "\f105";
	margin-right: 15px;
	font-size: 14px;
	color:#ecf0f1;
}
.bordered ul li:last-child {
border-bottom: 0;
}
.counter
{
	float:left;
	padding-left:10px;
}
.paginationcontainer
{
	float:right;
	padding-top:20px;
	padding-bottom:10px;
	width:100%;
}
.main
{
	padding-bottom:40px;
	min-height:440px;
	float:right;
    width: 75%;
	text-align:left;
    font-size:14px;
	color:#0000;
	/*font-weight:bold; */
	padding-top:10px;
}
.uploadarea
{
	 float: left;
 
    text-align: left; 
	 width: 60%;	
}
.uploadarea .field-label
{
	margin-left:0px !important;
}
 
.rightarea
{
	width:30%;
	float:right;
}
.field-label
{
	 float: left;
    margin-left: 200px;
    text-align: left;
    width: 15%;
}
.field-value,.demo
{
	 
	float:left;
	
 
}
.parent
{
	padding-top:10px;
	width:100%;
	clear:both;
}
#questiona
{
	 
	padding-bottom:5px;
	width:100%;
	clear:both;
	display:none;
}
.parentq
{
	width:100%;
	clear:both;
	padding-top:10px;
	background:grey;
	color:white;
	height:25px;
	font-size:16px;
	margin-bottom:10px;
}
.field-value input[type='text']
{
	width:300px;
	height:30px;
}
.bbccode-value input[type='text']
{
	width:50px;
	height:30px;
}
.amountval  input[type='text']
{
	width:240px;
	height:30px;
}

.statusdata  input[type='text']
{
	width:80px;
	height:30px;
}
.duedata  input[type='text'],.depositedata  input[type='text']
{
	width:80px;
	height:30px;
}

.field-value select
{
	width:300px;
	height:30px;
}
.expand
{
	float:right;
	font-size:16px;
	color:#fff;
	padding-right:10px;
    font-weight:bold;
	
}
.expain
{
	padding-left:40px;
}
.extrafields
{
	width:100%;
}
.buget
{
	width:50%;
	float:left;
}
.bugetins
{
	width:100%;
	float:left;
	padding-bottom:15px;
}
.bbccode-label, .amount-label,.status-label
{
	font-weight:bold;
	margin-bottom:5px;
	margin-top:5px;
}
.amount
{
	width:50%;
	float:left;
}
.statusdata
{
	margin-left:15px; 
	 text-align:left;
	float:left;
}
.duedata
{
	margin-left:15px; 
	  text-align:left;
	float:left;
}
.maketop
{
	text-align:left;
	width:100%;
}
.depositedata
{
width:120px;
		margin-left:5px; 
	float:left;
	text-align:left;
}
.removeimage
{
	width:15px;
}
#demo
{
width:100% !important;;
	clear:both;
	
	
}
#dm_pathway {
	font-size: 11px;
	text-align: left;
	background: #ddd;
	margin-bottom: 5px;
	padding: 3px 3px 3px 10px;
}
.comment
{
	
    float: left;
    text-align: left;
    width: 100%;
	margin-bottom: 5px;
}
.comment p
{
	margin-bottom:0px;
}
.daysrow
{
	height:20px !important;
}
 .statusdata select {
    height: 32px;
    width: 80px;
	margin-bottom:5px;
}
label
{
	margin-bottom:10px;
}
.paysummary
{
	padding-top:60px;
	
}
td
{
	 
	text-align:left;
	vertical-align:top;
}
.calendar td
{
	min-width:25px;
}
th
{
	text-align:left;
}
/*
.sidebar
{
	float:left;
	width:20%;
	 
	min-height:200px;
	padding-left:10px;
	color:#fff;
	
	
}*/
.sidemenu
{
	background:#00aeeb;
	min-height:230px;
	padding-left:10px;
	color:#fff;
}
.search
{
	background:#d1eafe;
	min-height:200px;
	margin-bottom:20px;
	 padding-left:15px;
	 padding-top:15px;
	 padding-right:15px;
	/* font-weight:bold; */
}
.searchcontainer
{
	 margin-bottom: 10px;
    margin-left: 70px;
    margin-top: 63px;
}
.seachinput, .seachinput:focus
{
	height: 25px;
    margin-left: 20px;
    width:65%;
	font-size:12px;
	-moz-border-radius: 10px;
    -webkit-border-radius: 10px;
    -khtml-border-radius: 10px;
    border-radius: 10px;
	border: 0;
	box-shadow: inset 0 0 0 0;
}
.searchcontainer .button
{
	 float: right;
    margin-right: 5px;
}
h2
{
	color:#4bc5ee !important;
	 font-weight: normal;
    margin-bottom: 10px;
    padding: 3px 0;
}
.extra
{
	width:100%;
	clear:both;
 
	min-height:120px;
}
.imgdiv
{
	width:20%;
	float:left;
}
.content
{
	width:80%;
	float:left;
}

.title  
{
	color:#4bc5ee !important;
	text-decoration:none;
}
/*.sidebar a,.search a
{
	color:#fff !important;
}*/
a{
	
	color:#4bc5ee;
	text-decoration:none;
	background:none !important;
	/* font-weight:bold; */
}
a:hover , .active
{
	text-decoration:underline;
}
.pmtdatatable
{
		margin-bottom:30px;
		border:none;
		border:none !important;
	
		
		
}
.pmtdatatable tr,.pmtdatatable td
{
	border:none !important;
}
.pmtdatatable td
{
	padding-right:20px;
}
.sidebarimage
{
	padding-top:40px;
}

.sidebarimage img
{
width:100%;
}
.list-footer li
{
	width:auto !important;
}
.sidemenu ul
{
	padding-top:10px;
}
#popup
{
    top:250px !important;
	min-height: 30%;
    background: #fff;
    width: 60%;
    text-align: center;
	
}
.b-close
{
    background: none repeat scroll 0 0 #444444;
    float: right;
    margin: -20px;
    
}

/* Banner hacks */
body.contentpane 
{
	margin:0px;
}
#banner a 
{
	color:#fff !important;
	
}
#banner_language_links a
{
	line-height: 20px !important;
}
#banner_priority_area_links ul li a
{
	line-height: 15px !important;
}
#main 
{
	padding:0px;
}
.sidebar {
	background: #fafafa;
	padding: 15px 25px;
	border-radius: 2px;
}
.sidebar .widget {
	/*background: #fff;*/
	/*padding: 8px;*/
	font-size: 13px;
	line-height: 23px;
	/*border: 1px solid #00aeeb;*/
	margin-bottom: 10px;
}

.sidebar h4 {
	font-size: 14px;
	color: #777;
	line-height: 18px;
	margin-bottom: 5px;
	padding-bottom: 10px;
	text-transform: uppercase;
	border-bottom: 1px solid #eee;
}
.contact {
	margin: 15px 0 0;
}
ul.contact {
	padding: 0 !important;
	list-style:none !important;
	font-size:10px;
}
.contact li i {
	float: left;
	margin: 4px 10px 0 0;
}
.contact p
{
	margin: 0 0 0 25px;
}
#footer {
	background:none;
	padding:0px;
	margin: 0 -15px;
	text-align: left;
}
#footer div {
	float:none;
}
#footer_text
{
	text-align:right;
	font-size: 16px !important;
}
.spacing {
	margin: 20px 0;
}
.panel
{
	border-left: 8px solid #4bc5ee;
	border-radius:0;
	padding: 20px;
	background-color: #f7f7f7;
	position: relative;
	margin-bottom: 15px;
}
.form-control
{
	border-radius:0;
	box-shadow: none;
}
button
{
	border: 0;
	font-size: 14px;
	cursor: pointer;
	padding: 7px 13px;
	position: relative;
	background: #97bf4d;
	display: inline-block;
	color: #fff;
	text-decoration: none !important;
}
hr
{
	width:93%
}
.limit, .counter
{
	display:none;
}
#footer_terms
{
	float:left !important;
}
#footer_sm
{
	float:right !important;
}
#footer_text
{
	width:100%;
	float:left !important;
}
#main .pagination 
{
	border:none !important;
}
#main .pagination li.pagination-start span 
{
	padding: 6px 12px !important;
}
.pagination>li:first-child>a, .pagination>li:first-child>span,.pagination > li:last-child > a, .pagination > li:last-child > span
{
	border-radius:0;
}
.pagination>li>a, .pagination>li>span {
	float:none;
}
img.cover
{
	width:85px;
}
#main a:hover, #main a:active, #main a:focus
{
	color:	rgb(75, 197, 238);
}
.bordered ul li a:hover, .bordered ul li a:focus 
{
	color:	rgb(75, 197, 238);
	padding-left: 5px;
	-webkit-transition: all .5s ease-in-out;
	-moz-transition: all .5s ease-in-out;
	-o-transition: all .5s ease-in-out;
	-ms-transition: all .5s ease-in-out;
	transition: all .5s ease-in-out;
}
.bordered h4
{
	font-size: 14px !important;
	font-weight: bold !important;
	padding-left: 15px !important;
	text-transform: uppercase !important;
}
.fa
{
	font-size: 17px;
}





